@charset "utf-8";
/* CSS Document */
.sub-header-nav01>li a {
	color: #000;
	text-shadow: none;
	font-size: 110%;
}

#mainvisual{
	width: 100%;
	height: 350px;
	/*background: url(../img/mainvisual-bg.png) no-repeat  top center;
	background-size: cover;*/
	position: relative;
}


.main-bg{
	position: absolute;
    background: rgba(0,0,0,0.2);
    width: 100%;
    height: 220px;
    left: 0;
    top: 0;
    z-index: 1;
}

.mainvisual01{
	position: absolute;
	top: 130px;
	background: #ecf2d9;
	background-size:cover;
	width: 100%;
	height: 220px;
	/*box-shadow: rgba(99, 99, 99, 0.1) 0px 2px 8px 0px;*/
}


.main-text{
	font-family: 'myfont', serif;
	position: absolute;	
	bottom: 38%;
    left: 43%;
	font-size: 250%;
	 z-index: 99;
	 /*color: #fff;
	text-shadow: 2px 1px 2px rgb(0 0 0 / 80%);*/
}

.title01{
	font-family: 'Lora', serif;
	text-align: center;
	font-size: 260%;
	line-height: 35px;		
}

.title01 span{
	font-size: 40%;
	color: #9ebc40;	
}

/*-------------------------------------------

				ceo

--------------------------------------------*/
.greeting{
	padding: 60px 2% 100px;	
}

.ceo{
	max-width: 900px;
	width: 90%;
	margin: 10px auto 40px;	
}

.ceo .title01{
	font-size: 240%;
	line-height: 28px;
	margin-bottom: 20px;
}

.ceo p{
	line-height: 2;
	letter-spacing: 1px;
	
}

.ceo .name{
	margin: 10px 0; 
	font-size: 140%;
	text-align: right;
	font-family: 'Yuji Syuku', serif;

}

.ceo-box{
	display: flex;	
}

.img01{
	max-width: 900px;
	width: 90%;
	margin: 10px auto;
	display: flex;
	justify-content: space-between;
}
.print01{
	width: 30%;
	margin: 5px;	
}

/*-------------------------------------------

				staff

--------------------------------------------*/

.staff{
	padding: 60px 2%;
    background: #fafcf6;	
}

.staff-imgs{
	width: 96%;
	max-width: 1000px;
	margin: 20px auto;	
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.staff-imgs li{
	margin: 10px;
}


.staff-imgs img{
	width: 200px;
	height: 200px;
	background: #ddd;	
}

.staff p{
	width: 96%;
	max-width: 800px;
	margin: 20px auto;	

}


/*---------------------------------------------------------
----------------------------------------------------------*/
@media screen and (max-width: 1200px) {

#mainvisual{
}

.mainvisual01{
}


.main-text {
	left: 40%;
}

.scrolldown4{
}


.news {
   
}

.news-wrap {
}

.main-bg {
}

/*-------------------------------------------
				concept
--------------------------------------------*/

}

@media screen and (max-width: 780px) {
/* 768pxまでの幅の場合に適応される */

#mainvisual{
	height: 250px;
}	
.mainvisual01{
	top: 100px;
	height: 150px;
}

.main-bg {
	height: 150px;
}
	
.main-text{
	left: 32%;
	bottom: 34%;
    font-size: 210%
}



/*-------------------------------------------

				gallery 

--------------------------------------------*/



/*-------------------------------------------

				work

--------------------------------------------*/

/*-------------------------------------------

				access

--------------------------------------------*/

}


@media screen and (max-width: 480px) {
/* 480pxまでの幅の場合に適応される */
#mainvisual {
    height: 200px;
}

.mainvisual01 {
    top: 80px;
    width: 100%;
    height: 120px;
}

.main-bg {
	height: 200px;
}
 .main-text{
	 font-size: 160%;
	 left: 29%;
	 bottom: 35%;
}
.main-text h2 {
}
.main-text h2:last-of-type {
}


.title01{
    font-size: 200%;
	line-height: 25px;
}


/*-------------------------------------------

				concept

--------------------------------------------*/


.title01{
    font-size: 200%;
	line-height: 25px;
}

.greeting{
	padding-top: 30px;	
}

.ceo h3{
	margin: 20px 0;	
}

.ceo p{
	font-size: 90%;	
}

.ceo .name{
    font-size: 110%;
}


/*-------------------------------------------

				service

--------------------------------------------*/



/*-------------------------------------------

				gallery 

--------------------------------------------*/

/*-------------------------------------------

				concept

--------------------------------------------*/



}















